
pfSense Packages - Todo #15683

Fix for vulnerabilities CVE-2024-31950 CVE-2024-31951 in frr

08/14/2024 02:10 PM - Georgiy Tyutyunnik

Status: Resolved Start date:  

Priority: Normal Due date:  

Assignee: Brad Davis % Done: 0%

Category: FRR Estimated time: 0.00 hour

Target version:    

Plus Target Version: 24.03   

Description

Current stable-version frr9.1_2 is reported to have the following vulnerabilities:

CVE-2024-31950

CVE-2024-31951

frr9.1.1 that is used in the latests 24.08 dev has them fixed.

Creating redmine for tracking purposes

History

#1 - 08/20/2024 08:36 PM - Brad Davis

- Status changed from New to Resolved

- Plus Target Version set to 24.03

9.1.1 is in the repos now.

#2 - 10/04/2024 06:56 PM - Jim Pingle

- Private changed from Yes to No
